{
  "gestioncvsApp": {
    "appelOffre": {
      "home": {
        "title": "Appel Offres",
        "createLabel": "Create a new Appel Offre",
        "createOrEditLabel": "Create or edit a Appel Offre",
        "notFound": "No Appel Offres found"
      },
      "created": "A new Appel Offre is created with identifier {{ param }}",
      "updated": "A Appel Offre is updated with identifier {{ param }}",
      "deleted": "A Appel Offre is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Appel Offre {{ id }}?"
      },
      "detail": {
        "title": "Appel Offre"
      },
      "date": "Date",
      "budget": "Budget",
      "duree": "Duree",
      "context": "Context",
      "projetsD": "Projets D",
      "ressourceDemande": "Ressource Demande",
      "client": "Client"
    }
  }
}
